Cameyo

Members Login
Username 
 
Password 
    Remember Me  
Post Info TOPIC: Cameyo and turbo apps not run under win10 1803
Anonymous

Date:
Cameyo and turbo apps not run under win10 1803
Permalink   
 


Hello

does anyone have an idea why no portable apps are more under win10 1803 to run?


-- Edited by Eyal on Friday 25th of May 2018 09:20:24 AM

__________________


Guru

Status: Offline
Posts: 879
Date:
Permalink   
 

Some packages work on Win10 1803.  A user reported one program that worked on Win10 1709 but not on 1803 when virtualized; he included a link of the installer file.  If you provide a link to the installer file of your program, it might be helpful.  Thank you.



__________________
Anonymous

Date:
Permalink   
 

Same problem here. Almost all virtualized programs do no longer run under 1803. VMware Thinapp seems to have the same problems.

Will there be an update of Cameyo?



__________________


Senior Member

Status: Offline
Posts: 147
Date:
Permalink   
 

Try Turbo Studio or learn to make a PortableApps.com Portable Apps Format application. it's not hard and will take you an hour and works every time.

__________________

Jeff Savage ~ BetaLeaf https://betaleaf.net/



Senior Member

Status: Offline
Posts: 268
Date:
Permalink   
 

Anonymous wrote:

Same problem here. Almost all virtualized programs do no longer run under 1803. VMware Thinapp seems to have the same problems.

Will there be an update of Cameyo?


 

Yes, there will be an update. Stay tuned.



__________________
Anonymous

Date:
Permalink   
 

Glad to hear. Any timeline for the new update?



__________________


Newbie

Status: Offline
Posts: 1
Date:
Permalink   
 

Any more news on the update to fix the issues running under Win10 1803 ?

__________________


Senior Member

Status: Offline
Posts: 268
Date:
Permalink   
 

Absolutely. The Beta is available here: files.cameyo.com/downloads/Cameyo-3.1.1509.exe
Let us know how it works for you guys.

__________________
Anonymous

Date:
Permalink   
 

Thank you for the Beta.

I can confirm, the apps not working before, are working on 1803 while the new beta version.



__________________


Veteran Member

Status: Offline
Posts: 40
Date:
Permalink   
 

I have mixed results so far. I loaded the Freeciv capture (that worked before 1803 but not after) into Cameyo 1509, and then saved it as Freeciv-new.Cameyo.exe. Unfortunately, that newly saved version did not work any better than before. I then reinstalled Freeciv and captured with Cameyo 1509. The new capture does work as expected. Thanks for the quick help with the beta.

__________________
Anonymous

Date:
Permalink   
 

Jim-3 wrote:

I have mixed results so far. I loaded the Freeciv capture (that worked before 1803 but not after) into Cameyo 1509, and then saved it as Freeciv-new.Cameyo.exe. Unfortunately, that newly saved version did not work any better than before. I then reinstalled Freeciv and captured with Cameyo 1509. The new capture does work as expected. Thanks for the quick help with the beta.


Editing the package does not convert it to a new engine. Instead, follow the instructions here: https://files.cameyo.com/doc/index.html?upgrading_to_a_newer_virtualiz.htm

Let us know if it worked for you, please?



__________________


Senior Member

Status: Offline
Posts: 268
Date:
Permalink   
 

Hi Jim,
Did the above work for you? (upgrading the virtualization engine)

__________________


Veteran Member

Status: Offline
Posts: 40
Date:
Permalink   
 

i am not sure what I am doing, so this may be the result of user error, but I am not yet able to convert the old Freeciv to a workable new Freeciv. I tried dragging Freeciv to Cameyo.exe (the way I normally edit a capture), but the saved copy of Freeciv would not run. I also tried just now dragging Cameyo.exe to Freeciv.Cameyo.exe. That produced a Freeciv.Cameyo.new.exe which does run OK.

FYI, I also tried running Cameyo.exe -UpgradePkg "C:\My Apps\App.cameyo.exe" "C:\New Cameyo Version.exe" (with correct substitutions to match my files) from the Run box (Win+R), but that produced the error message below. 

 

Fatal.png

Freeciv is working great for me now, and I assume that any other captured apps will also work OK. Thanks for the beta upgrade.



Attachments
__________________
Page 1 of 1  sorted by
 
Quick Reply

Please log in to post quick replies.



Create your own FREE Forum
Report Abuse
Powered by ActiveBoard